{
  "name": "h0v1n8-website-env",
  "version": "1.0.0",
  "description": "Django project, without virtual environment.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "ssh://h0v1n8.nl:/srv/git/h0v1n8-website.git"
  },
  "author": "tBKwtWS",
  "license": "ISC",
  "dependencies": {
    "fomantic-ui": "^2.7.8"
  }
}
